tracker-preferences(1)

NAME
tracker-preferences - Preferences editor for tracker-miner-fs

SYNOPSIS
tracker-preferences

DESCRIPTION
tracker-preferences is a graphical configuration front end for the tracker-miner-fs(1) which crawls and mines data from the filesystem to be stored in the Tracker databases.

SEE ALSO
tracker-search-tool(1), tracker-store(1).